@charset "utf-8";
/* CSS Document */

#fixednav{
    position:fixed; 
    left:0; 
    right:0; 
    top:0; 
    height:39px; 
    background:#000080; 
    display:none; 
    z-index:300;
}
#fixednav div{
    width:100%;
    margin:0 auto;
}

#fixednav ul {
	float: left;
	width: 100%;
	list-style: none;
	line-height: 1;
	color:#FFFFFF;
	background: #000080;
	padding: 0;
	border: solid #0000FF;
	border-width: 1px 0;
	margin: 0 0 1em 0;
}


#fixednav ul li{
    list-style:none;
    margin:0;
    padding:0;
    float:left;
}


#fixednav a,
#fixednav a:visited {
	display: block;
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.8em;
  font-weight:bold;
  font-style:normal;
	color: #FFFFFF;
	text-decoration: none;
	padding: 1em 1em;
}

#fixednav ul li a:hover{
    background:#0000FF;
}

#fixednav li:hover>ul.ul_ch   
{
	left: auto;
}

#fixednav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width:15em;	
	
	background: #000080;
	font-weight: normal;
	border-width: 1px;
	margin: 0;
}
          /*----------------------------------*/
          
          #fixednav ul li {float:left; position:relative;  }
#fixednav ul li a {white-space:nowrap;}
	
#fixednav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width:15em;	
	
	background: #000080;
	font-weight: normal;
	border-width: 1px;
	margin: 0;
}

#fixednav li li {
	width:15em ;
}

#fixednav li li a{
	width:13em ;
}

#fixednav li ul  {
	margin: 0;
}
#fixednav li ul ul {
	margin: -2.8em 0 0 13.5em;
}
.ul_ch, 
#fixednav li:hover ul ul,
#fixednav li li:hover ul ul,
#fixednav li li li:hover ul ul,
#fixednav li li li li:hover ul ul,
#fixednav li li li li li:hover ul ul
{
	left: -999em;
}
#fixednav li:hover ul,
#fixednav li li:hover ul,
#fixednav li li li:hover ul,
#fixednav li li li li:hover ul,
#fixednav li li li li li:hover ul
{
	left: auto;
}
#fixednav li:hover>ul.ul_ch   
{
	left: auto;
}

#fixednav li:hover{
	background: #0000FF;
}

#fixednav li:hover a,#fixednav li:hover a:visited,#fixednav li:hover a:hover,#fixednav li a:hover{
	color:#FFFFFF;
}
#fixednav li:hover li a, #fixednav li li:hover li a, 
#fixednav li li li:hover li a, #fixednav li li li li:hover li a,
#fixednav li:hover li a:visited, #fixednav li li:hover li a:visited, 
#fixednav li li li:hover li a:visited, #fixednav li li li li:hover li a:visited
{
	color:#FFFFFF;
}
#fixednav li li:hover, #fixednav li li li:hover, 
#fixednav li li li li:hover , #fixednav li li li li li:hover , #fixednav li li li li li li:hover 
{
	background: #0000FF;
	z-index:9999;
}
#fixednav li li:hover a,#fixednav li li li:hover a, 
#fixednav li li li li:hover a, #fixednav li li li li li:hover a
{
	color: #FFFFFF; 
}

#fixednav ul ul a, #fixednav ul ul a:visited,
#fixednav li li a, #fixednav li li a:visited
{
	color: #FFFFFF;
}
#fixednav ul ul a:hover,
#fixednav li:hover li:hover a,#fixednav li:hover li:hover a:visited ,
#fixednav li:hover li:hover li:hover a,#fixednav li:hover li:hover li:hover a:visited,
#fixednav li:hover li:hover li:hover li:hover a,#fixednav li:hover li:hover li:hover li:hover a:visited ,
#fixednav li:hover li:hover li:hover li:hover li:hover a,#fixednav li:hover li:hover li:hover li:hover li:hover a:visited,
#fixednav li:hover li:hover li:hover li:hover li:hover li:hover a,#fixednav li:hover li:hover li:hover li:hover li:hover li:hover a:visited{
	color: #FFFFFF;
}
#fixednav li:hover li:hover li a,#fixednav li:hover li:hover li a:visited ,
#fixednav li:hover li:hover li:hover li a,#fixednav li:hover li:hover li:hover li a:visited,
#fixednav li:hover li:hover li:hover li:hover li a,#fixednav li:hover li:hover li:hover li:hover li a:visited,
#fixednav li:hover li:hover li:hover li:hover li:hover li a,#fixednav li:hover li:hover li:hover li:hover li:hover li a:visited{
	color: #FFFFFF;
}
